RubyGems Navigation menu

msgpack-rails 0.0.1

For more information see the README.

Versions:

  1. 0.0.1 - December 30, 2011 (107 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Nathan Benes

Owners:

30f02cca8b01ab9e60490075b0447ecb

Total downloads 1,867

For this version 1,867

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'msgpack-rails', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install msgpack-rails = Copy to clipboard Copied!

Links: